/***********************************************************\
 * © 2009 Adobe Systems Incorporated. All rights reserved. *
 *                                                         *
 *   Flash External Player localizable strings.            *
\***********************************************************/

"IDS_OPEN_FILTER"						= "Flash (*.swf,*.spl)|*.swf;*.spl|All Files (*.*)|*.*||";

"IDS_APPTITLE"							= "Flash";

"IDS_CLASS_NAME"						= ", class '%s'";

"IDS_FUNCTION"							= "[function]";

"IDS_FUNCTION_NAME"						= "[function '%s']";

"IDS_BROKEN_MOVIECLIP"					= "<broken>";

"IDS_TRUE"								= "true";

"IDS_FALSE"								= "false";

"IDS_NULL"								= "null";

"IDS_UNDEFINED"							= "undefined";

"IDS_MOVIECLIP"							= "Movie Clip:";

"IDS_MOVIECLIP_PATH"					= "[movieclip:";

"IDS_GLOBAL_VARIABLES"					= "Global Variables:";

"IDS_GLOBAL_FORMAT"						= "  Variable _global.%s = ";

"IDS_LEVEL_FORMAT"						= "Level #%d:";

"IDS_LEVEL_FRAME_FORMAT"				= "Level #%d: Frame=%d";

"IDS_LABEL_FORMAT"						= " Label=\"%s\"";

"IDS_VARIABLE_FORMAT"					= "Variable %s = ";

"IDS_DEPTH_ID_FORMAT"					= " Depth=%d ID=%d";

"IDS_DEPTH_FORMAT"						= " Depth=%d";

"IDS_VISIBLE_FORMAT"					= " Visible=%B";

"IDS_ID_FORMAT"							= " ID=%d";

"IDS_TARGET_ERROR"						= "Target not found: Target=\"%s\" Base=\"%s\"";

"IDS_MASK"								= " Mask";

"IDS_MASK_DEPTH"						= " Mask=%d";

"IDS_TWEEN_SHAPE"						= "Tween Shape:";

"IDS_GETTER_SETTER"						= "[getter/setter] ";

"IDS_VISIBLE_DEPTH_ID"					= " Visible=%B, Depth=%d ID=%d";

"IDS_VALUE_FORMAT"						= " Value = \"%s\"";

"IDS_SHAPE"								= "Shape:";

"IDS_BUTTON"							= "Button:";

"IDS_TARGET_FORMAT"						= " Target=\"%s\"";

"IDS_EDIT_TEXT"							= "Edit Text:";

"IDS_TEXT"								= "Text:";

"IDS_MOVIECLIP_FRAME"					= "Movie Clip: Frame=%d";

"IDS_TEXT_FORMAT"						= " Text=\"";

"IDS_TEXT_EQUALS"						= "Text = ";

